Subject: Re: do people find t5504.8 flaky?

From: SZEDER Gábor <[email-masked]>
Date: Mon, 18 Nov 2019 23:30:20 +0100

On Tue, Nov 12, 2019 at 09:07:19PM -0500, Jeff King wrote:
> On Tue, Nov 12, 2019 at 08:03:37PM -0500, Jeff King wrote:
> 
> > So with that second patch above, the test failure goes away for me.
> 
> After poking at the behavior around connection dropping, I've convinced
> myself this is the right thing to do. So here it is with a commit
> message. I can't get the flaky test to fail anymore, but please let me
> know if you do.

FWIW neither can I.  I clocked in ~3 hours of --stress with the patch
applied, and no failures  (before it usually failed within 30s).